.faqs {
  display: flex;
  gap: 30px;
}

@supports not (gap: 1rem) {
  .faqs > * + * {
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .faqs {
    flex-direction: column;
    gap: 20px;
  }
  @supports not (gap: 1rem) {
    .faqs > * + * {
      margin-left: 0;
      margin-top: 20px;
    }
  }
}

.faqs__content {
  flex: 0 0 566px;
}

@media (max-width: 1200px) {
  .faqs__content {
    flex: 0 0 325px;
  }
}

.faqs__content h2 {
  margin: 0;
}

@media (min-width: 1200px) {
  .faqs__content h2 {
    font-size: 62px !important;
    line-height: 67px;
    /* 108.065% */
  }
}

@media (max-width: 767px) {
  .faqs__content {
    flex: 0 0 auto;
  }
}

.faqs__items {
  flex-grow: 1;
}

.faqs__item {
  border-bottom: 1px solid #d9d9d9;
}

.faqs__item.active svg, .faqs__item:focus-within svg {
  transform: rotate(45deg);
}

.faqs__item.active .faqs__item__content, .faqs__item:focus-within .faqs__item__content {
  max-height: 1000px;
  /* Arbitrary large value to allow content to expand */
}

.faqs__item.active h3:hover svg, .faqs__item:focus-within h3:hover svg {
  transform: rotate(45deg) scale(1.2);
}

.faqs__item h3 {
  min-width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 20px !important;
  font-style: normal;
  font-weight: 300;
  line-height: 32px;
  /* 160% */
  margin: 0;
  padding: 15px 0;
  cursor: pointer;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0);
  transition: text-shadow 0.3s ease;
}

@media (max-width: 767px) {
  .faqs__item h3 {
    font-size: 18px !important;
    line-height: 22px;
    /* 120% */
  }
}

.faqs__item h3:hover svg {
  transform: scale(1.2);
}

.faqs__item h3 svg {
  width: 22px !important;
  height: 22px !important;
  min-width: 22px !important;
  min-height: 22px !important;
  margin: 0px 34px;
  transition: transform 0.3s ease;
}

@media (max-width: 767px) {
  .faqs__item h3 svg {
    margin-left: 20px;
    margin-right: 0;
  }
}

.faqs__item__content {
  max-height: 0;
  overflow: hidden;
  transition: all 0.5s ease-in-out;
  font-weight: 300;
}

.faqs__item__content p {
  font-weight: 300;
}
